## rock-master-19.06-drivers-orogen-video-streamer-vlc 0.20190318

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(video_streamer_vlcTaskLib)
ADD_LIBRARY(${VIDEO_STREAMER_VLC_TASKLIB_NAME} SHARED 
    ${VIDEO_STREAMER_VLC_TASKLIB_SOURCES})
add_dependencies(${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    regen-typekit)

TARGET_LINK_LIBRARIES(${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${VIDEO_STREAMER_VLC_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${VIDEO_STREAMER_VLC_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${VIDEO_STREAMER_VLC_TASKLIB_HEADERS}
    DESTINATION include/orocos/video_streamer_vlc)
