=== debian/changelog ===
rock-master-19.06-drivers-orogen-video-streamer-vlc (0.20190318-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-video_streamer_vlc.git
  * branch: refs/heads/master
  * commit: d11661a3fee4bdaa47b1f798b9b8e90f73a4d716
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 22:36:46 +0200
